<?php

// created: 2016-08-02 11:54 AM @auther: Amol.Sananse
$dictionary["gc_Contracts"]['optimistic_locking'] = false;

// Accounts Module : gc_Contracts
$dictionary['gc_Contracts']['fields']['ndb_quote_id'] = array (
	'name' => 'ndb_quote_id',
	'vname' => 'LBL_NDB_QUOTE_ID',
	'type' => 'varchar',
	'module' => 'gc_Contracts',
	'enforced' => '',
	'dependency' => '',
	'required' => false,
	'massupdate' => '0',
	'default_value' => '',
	'no_default' => false,
	'help' => 'Non-DB field for the PJ1',
	'comment' => 'Non-DB field for the PJ1',
	'importable' => false,
	'duplicate_merge' => 'disabled',
	'duplicate_merge_dom_value' => '0',
	'audited' => false,
	'reportable' => false,
	'unified_search' => false,
	'merge_filter' => 'disabled',
	'calculated' => false,
	'len' => '255',
	'max_size' => '100',
	'source' => 'non-db',
	'dbType' => 'non-db',
	'studio' => 'visible',
);

// Accounts Module : gc_Contracts
$dictionary['gc_Contracts']['fields']['ndb_quote_name'] = array (
	'name' => 'ndb_quote_name',
	'vname' => 'LBL_NDB_QUOTE_NAME',
	'type' => 'varchar',
	'module' => 'gc_Contracts',
	'enforced' => '',
	'dependency' => '',
	'required' => false,
	'massupdate' => '0',
	'default_value' => '',
	'no_default' => false,
	'help' => 'Non-DB field for the PJ1',
	'comment' => 'Non-DB field for the PJ1',
	'importable' => false,
	'duplicate_merge' => 'disabled',
	'duplicate_merge_dom_value' => '0',
	'audited' => false,
	'reportable' => false,
	'unified_search' => false,
	'merge_filter' => 'disabled',
	'calculated' => false,
	'len' => '255',
	'max_size' => '100',
	'source' => 'non-db',
	'dbType' => 'non-db',
	'studio' => 'visible',
);

// Accounts Module : gc_Contracts
$dictionary['gc_Contracts']['fields']['ndb_solution_id'] = array (
	'name' => 'ndb_solution_id',
	'vname' => 'LBL_NDB_SOLUTION_ID',
	'type' => 'varchar',
	'module' => 'gc_Contracts',
	'enforced' => '',
	'dependency' => '',
	'required' => false,
	'massupdate' => '0',
	'default_value' => '',
	'no_default' => false,
	'help' => 'Non-DB field for the PJ1',
	'comment' => 'Non-DB field for the PJ1',
	'importable' => false,
	'duplicate_merge' => 'disabled',
	'duplicate_merge_dom_value' => '0',
	'audited' => false,
	'reportable' => false,
	'unified_search' => false,
	'merge_filter' => 'disabled',
	'calculated' => false,
	'len' => '255',
	'max_size' => '100',
	'source' => 'non-db',
	'dbType' => 'non-db',
	'studio' => 'visible',
);

// Accounts Module : gc_Contracts
$dictionary['gc_Contracts']['fields']['ndb_sales_representative_tpl'] = array (
	'name' => 'ndb_sales_representative_tpl',
	'vname' => 'LBL_NDB_SALES_REPRESENTATIVE_TPL',
	'type' => 'varchar',
	'module' => 'gc_Contracts',
	'enforced' => '',
	'dependency' => '',
	'required' => false,
	'massupdate' => '0',
	'default_value' => '',
	'no_default' => false,
	'help' => '',
	'comment' => '',
	'importable' => false,
	'duplicate_merge' => 'disabled',
	'duplicate_merge_dom_value' => '0',
	'audited' => false,
	'reportable' => false,
	'unified_search' => false,
	'merge_filter' => 'disabled',
	'calculated' => false,
	'len' => '255',
	'max_size' => '100',
	'source' => 'non-db',
	'dbType' => 'non-db',
	'studio' => 'visible',
);

// Accounts Module : gc_Contracts
$dictionary['gc_Contracts']['fields']['ndb_line_item_details_tpl'] = array (
	'name' => 'ndb_line_item_details_tpl',
	'vname' => 'LBL_NDB_LINE_ITEM_DETAILS_TPL',
	'type' => 'varchar',
	'module' => 'gc_Contracts',
	'enforced' => '',
	'dependency' => '',
	'required' => false,
	'massupdate' => '0',
	'default_value' => '',
	'no_default' => false,
	'help' => '',
	'comment' => '',
	'importable' => false,
	'duplicate_merge' => 'disabled',
	'duplicate_merge_dom_value' => '0',
	'audited' => false,
	'reportable' => false,
	'unified_search' => false,
	'merge_filter' => 'disabled',
	'calculated' => false,
	'len' => '255',
	'max_size' => '100',
	'source' => 'non-db',
	'dbType' => 'non-db',
	'studio' => 'visible',
);

// Accounts Module : gc_Contracts
$dictionary['gc_Contracts']['fields']['ndb_contract_document_details_tpl'] = array (
	'name' => 'ndb_contract_document_details_tpl',
	'vname' => 'LBL_NDB_CONTRACT_DOCUMENT_DETAILS_TPL',
	'type' => 'varchar',
	'module' => 'gc_Contracts',
	'enforced' => '',
	'dependency' => '',
	'required' => false,
	'massupdate' => '0',
	'default_value' => '',
	'no_default' => false,
	'help' => '',
	'comment' => '',
	'importable' => false,
	'duplicate_merge' => 'disabled',
	'duplicate_merge_dom_value' => '0',
	'audited' => false,
	'reportable' => false,
	'unified_search' => false,
	'merge_filter' => 'disabled',
	'calculated' => false,
	'len' => '255',
	'max_size' => '100',
	'source' => 'non-db',
	'dbType' => 'non-db',
	'studio' => 'visible',
);

?>